{% extends 'news/base.html' %}

{% block title %}Комментарии{% endblock %}
{% block content %}
<section class="container">
    <div class="row">
        <div class="col-md-12">
            <form action="{% url 'comment' post.slug %}" method="POST">
                {% csrf_token %}
                <input type="text">
                <button class="btn btn-outline-dark">Войти</button>
            </form>
        </div>
    </div>
</section>
{% endblock %}